<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">

<html>

  <head>
    <title>FreeDoko: operation</title>

    <meta name="date" content="2003-08-07">

    <meta name="author" content="Diether Knof, Borg Enders">
    <link rel="made" href="../mailto:freedoko@users.sourceforge.net">

    <link rel="shortcut icon" href="../../pictures/FreeDoko.ico">
    <link rel="stylesheet" type="text/css" href="../../manual.css">

    <link rel="contents" href="../toc.html" title="table of contents">
    <link rel="index" href="../overview.html" title="faq">
    <link rel="copyright" href="../credits.html" title="credits">
    <link rel="help" href="../faq.html" title="FAQ">

    <link rel="section" href="../introduction.html" title="introduction">
    <link rel="section" href="../operation/overview.html" title="operation">
    <link rel="section" href="../shortrules.html" title="rules: overview">
    <link rel="section" href="../rules.html" title="rules">
    <link rel="section" href="../configuration.html" title="configuration">
    <link rel="section" href="../faq.html" title="FAQ">
    <link rel="section" href="../credits.html" title="credits">
    <link rel="section" href="../toc.html" title="table of contents">

    <link rel="start" href="../overview.html" title="overview">
    <link rel="previous" href="../introduction.html" title="introduction">
    <link rel="next" href="../shortrules.html" title="rules overview">

    <link rev="alternate" href="../../de/operation/overview.html" title="deutsch">

  </head>

  <body>

    <h1>Operation of FreDoko</h1>

    <p>
    Not written, yet.
    Try the <a href="../../de/operation/overview.html">german</a> page.
    </p>
    
  </body>

</html> 
